@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: Gentium;
  /*src: url(font/NotoSansTC-Medium.otf);*/
  src: url(font/NotoSansTC-Light.otf);
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Gentium;
	background-color: #ECECEC;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


#web_range{
	width: 100%;
}

#index_web_range{
	width: 100%;
}

#index_top_range{
	background-color: #4b9a49;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	z-index: 10000;
	position: relative;
}

#top_range{
	background-color: #4b9a49;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 0px solid hsla(0,0%,89%,1.00);
	-webkit-box-shadow: 0px 0px 8px hsla(0,0%,0%,0.50);
	box-shadow: 0px 0px 8px hsla(0,0%,0%,0.50);
	padding-top: 10px;
	width: 100%;
	z-index: 10000;
	position: relative;
}

#logo_range{
	text-align: center;
}


#lagn_and_menu_range{


}

#lang_range{
	margin-bottom: 10px;
	margin-top: 10px;
}

#mbg_range{
	background-color: hsla(0,0%,100%,1.00);
	margin-top: -22px;
	position: relative;
	z-index: 9000;
	}
#menu_range{
	min-height: 40px;
	display: table;
	margin-left: auto;
	margin-right: auto;
	
}


#banner_range{
	background-color: hsla(0,0%,93%,1.00);
	position: relative;
	z-index: 100;
	margin-top: -22px;
}

#page_range{
	overflow: hidden;
	background-attachment: fixed;
}


#index_page_range{
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
}

#left_page_range{
	width: 100%;
	min-height: 600px;
	background-position: right 0%;
	z-index: 10;
}

#right_link_range{
	width: 15%;
	min-height: 600px;
	border-left: 1px solid hsla(0,0%,100%,1.00);
}

#right_link_range img{
	padding: 3%;
	display: block;
	background-color: hsla(0,0%,100%,1.00);
	-webkit-box-shadow: 0px 0px 5px hsla(0,0%,0%,0.30);
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.30);
	}

#down_range{
	background-color: #4b9a49;
	min-height: 100px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: hsla(0,0%,100%,1.00);
}

#search_range{
	position: absolute;
	right: 20px;
	top: 10px;
	}
